#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
APPLY=APPLY~plugins-terraform-iaac1
AWS\ Role=AWS Role~plugins-terraform-iaac2
AWS\ Role\ to\ assume.=AWS Role to assume.~plugins-terraform-iaac3
Azure\ ClientID=Azure ClientID~plugins-terraform-iaac4
Azure\ SecretKey=Azure SecretKey~plugins-terraform-iaac5
Azure\ sshKey=Azure sshKey~plugins-terraform-iaac6
Azure\ TenantId=Azure TenantId~plugins-terraform-iaac7
Azure\ VM\ Name=Azure VM Name~plugins-terraform-iaac8
Cloud\ Utilities=Cloud Utilities~plugins-terraform-iaac9
Contents\ of\ the\ .tf\ file\ Or\ Full\ path\ of\ the\ .tf\ file\ that\ contains\ all\ configurations\ needed\ for\ a\ resource\ creation\ for\ any\ cloud\ service\ provider.=Contents of the .tf file Or Full path of the .tf file that contains all configurations needed for a resource creation for any cloud service provider.~plugins-terraform-iaac10
DESTROY=DESTROY~plugins-terraform-iaac11
Full\ path\ of\ the\ GCP\ Credentials\ file\ .=Full path of the GCP Credentials file .~plugins-terraform-iaac12
Full\ path\ of\ the\ ssh\ key\ generated\ by\ user.=Full path of the ssh key generated by user.~plugins-terraform-iaac13
Full\ path\ of\ the\ terraform\ installation.\ Ex\:\ /usr/local/bin/.=Full path of the terraform installation. Ex\: /usr/local/bin/.~plugins-terraform-iaac14
GCP\ Credentials=GCP Credentials~plugins-terraform-iaac15
Operation\ Type=Operation Type~plugins-terraform-iaac16
PLAN=PLAN~plugins-terraform-iaac17
Provide\ the\ name\ of\ the\ Azure\ Virtual\ Machine.=Provide the name of the Azure Virtual Machine.~plugins-terraform-iaac18
Provide\ the\ property\ of\ the\ Azure\ client\ ID\ .=Provide the property of the Azure client ID .~plugins-terraform-iaac19
Provide\ the\ property\ of\ the\ Azure\ secret\ key.=Provide the property of the Azure secret key.~plugins-terraform-iaac20
Provide\ the\ property\ of\ the\ Azure\ tenant\ ID.=Provide the property of the Azure tenant ID.~plugins-terraform-iaac21
Run\ a\ generic\ terraform\ script\ which\ has\ some\ configurations\ to\ create\ cloud\ based\ resources.=Run a generic terraform script which has some configurations to create cloud based resources.~plugins-terraform-iaac22
Run\ Terraform\ Command=Run Terraform Command~plugins-terraform-iaac23
Select\ the\ Operation\ type.=Select the Operation type.~plugins-terraform-iaac24
Terraform\ Command=Terraform Command~plugins-terraform-iaac25
Terraform\ Contents=Terraform Contents~plugins-terraform-iaac26
Terraform\ Iaac=Terraform Iaac~plugins-terraform-iaac27
This\ plugin\ runs\ terraform\ scripts\ to\ PLAN,\ CREATE,\ DESTROY\ cloud\ infrastructure=This plugin runs terraform scripts to PLAN, CREATE, DESTROY cloud infrastructure~plugins-terraform-iaac28
Utilities=Utilities~plugins-terraform-iaac29
